body
{ 
	font-family: Verdana, Arial, sans-serif; 
	font-size:11px;
	color:#FFFFCC;
	background-color:#000000;
	background-image:url{'backgr.gif'};
}

tbody
{ 
	font-family: Verdana, Arial, sans-serif; 
	font-size:11px; 
	color:#FFFFCC;
	background-color:#000000;
	background-image:url{'backgr.gif'};
}

a:link {color:#E0E0FF;}      /* unvisited link */
a:visited {color:#C0C0C0;}  /* visited link */
a:hover {color:#CCFFFF;}  /* mouse over link */
a:active {color:#CCFFFF;}  /* selected link */


table.chords td
{ 
	color:#000000;
	background-color:#FFFFFF;
}


.ad 
{
	position:absolute;
	right:10px;
	top:400px;
	width:100px;
	font-size:10px;
	color:#777777;
}

.ad a:link {color:#888888;}      /* unvisited link */
